uuid: c5f824cf-7e0a-403b-accd-acbc0e956f24
langcode: de
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.text_and_image
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.text_and_image
target_entity_type_id: paragraph
target_bundle: text_and_image
default_langcode: site_default
language_alterable: true
